Source: golang-gopkg-warnings.v0
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/go-warnings/warnings
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-warnings.v0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-warnings.v0.git
XS-Go-Import-Path: gopkg.in/warnings.v0
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-warnings.v0-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: implements error handling with non-fatal errors (warnings)
 Package warnings implements error handling with non-fatal errors (warnings).
